{
    "files.exclude": {
        "*.venv": true,
        "**/__pycache__": true,
        "**/node_modules": true,
        "**/.ruff_cache":true,
        "**/.pytest_cache":true,
        "**/target":true
    }
}
